Why does Eclipse automatically add appcompat v7 library support whenever I create a new project?

10/14 09:29
阅读数 0

问题:

Why does Eclipse automatically add appcompat v7 library support whenever I create a new project? 为什么Eclipse在创建新项目时会自动添加appcompat v7库支持?

I am creating a simple project whose MainActivity should extend Activity , but it does not. 我正在创建一个简单的项目,其MainActivity应该扩展Activity ,但事实并非如此。 Eclipse automatically adds action bar support. Eclipse自动添加操作栏支持。

How do I create a simple project without the appcompat library? 如何在没有appcompat库的情况下创建一个简单的项目? FYI, I have downloaded the latest version of ADT with everything updated recently. 仅供参考,我已经下载了最新版本的ADT,最近更新了所有内容。 I am using Window 7 x64. 我使用的是Window 7 x64。

在此输入图像描述


解决方案:

参考一: https://en.stackoom.com/question/1VPB2
参考二: https://stackoom.com/question/1VPB2
展开阅读全文
打赏
0
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
0
分享
返回顶部
顶部